var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":56,"id":8994,"methods":[{"el":45,"sc":5,"sl":41},{"el":54,"sc":5,"sl":47}],"name":"LoggingSSLClientConnectionFactory","sl":39}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_105":{"methods":[{"sl":47}],"name":"testNoServiceHandler","pass":true,"statements":[{"sl":53}]},"test_112":{"methods":[{"sl":47}],"name":"testHttpExceptionInHandler","pass":true,"statements":[{"sl":53}]},"test_118":{"methods":[{"sl":47}],"name":"testHttpGets","pass":true,"statements":[{"sl":53}]},"test_12":{"methods":[{"sl":47}],"name":"testHttpPostsHTTP10","pass":true,"statements":[{"sl":53}]},"test_125":{"methods":[{"sl":47}],"name":"testHandledRuntimeException","pass":true,"statements":[{"sl":53}]},"test_139":{"methods":[{"sl":47}],"name":"testHttpPostsNoEntity","pass":true,"statements":[{"sl":53}]},"test_189":{"methods":[{"sl":47}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":53}]},"test_194":{"methods":[{"sl":47}],"name":"testHttpPostNoContentLength","pass":true,"statements":[{"sl":53}]},"test_228":{"methods":[{"sl":47}],"name":"testHttpHeads","pass":true,"statements":[{"sl":53}]},"test_25":{"methods":[{"sl":47}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":53}]},"test_256":{"methods":[{"sl":47}],"name":"testHttpPostsChunked","pass":true,"statements":[{"sl":53}]},"test_264":{"methods":[{"sl":47}],"name":"testUnhandledRuntimeException","pass":true,"statements":[{"sl":53}]},"test_290":{"methods":[{"sl":47}],"name":"testHttpPostsWithContentLength","pass":true,"statements":[{"sl":53}]},"test_302":{"methods":[{"sl":47}],"name":"testHttpHeadsDelayedResponse","pass":true,"statements":[{"sl":53}]},"test_38":{"methods":[{"sl":47}],"name":"testRuntimeException","pass":true,"statements":[{"sl":53}]},"test_41":{"methods":[{"sl":47}],"name":"testGracefulShutdown","pass":true,"statements":[{"sl":53}]},"test_69":{"methods":[{"sl":47}],"name":"testHttpPostsWithExpectationVerificationDelayedResponse","pass":true,"statements":[{"sl":53}]},"test_74":{"methods":[{"sl":47}],"name":"testResponseNoContent","pass":true,"statements":[{"sl":53}]},"test_78":{"methods":[{"sl":47}],"name":"testHttpPostIdentity","pass":true,"statements":[{"sl":53}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [290, 41, 118, 194, 264, 74, 105, 228, 189, 139, 125, 69, 302, 112, 12, 25, 78, 38, 256], [], [], [], [], [], [290, 41, 118, 194, 264, 74, 105, 228, 189, 139, 125, 69, 302, 112, 12, 25, 78, 38, 256], [], [], []]
